/* Toolbar */
#navcontainer a {
	background-image: none;
}
#navcontainer a:hover {
	background-image: none;
}
#navcontainer .currentAncestor {
	background-image: none;
}
#navcontainer ul ul a {
	background-image: none;
}
#navcontainer ul ul a:hover, #navcontainer ul ul #current{
	background-image: none;
}
#navcontainer ul ul .currentAncestor {
	background-image: none;
}
#navcontainer ul ul ul a{
	background-image: none;
}
#navcontainer ul ul ul a:hover, #navcontainer ul ul ul #current{
	background-image: none;
}
#navcontainer ul ul ul .currentAncestor {
	background-image: none;
}
#navcontainer ul ul ul ul a{
	background-image: none;
}
#navcontainer ul ul ul ul a:hover, #navcontainer ul ul ul ul #current{
	background-image: none;
}
#navcontainer ul ul ul ul .currentAncestor {
	background-image: none;
}
#navcontainer ul ul ul ul ul a{
	background-image: none;
}
#navcontainer ul ul ul ul ul a:hover , #navcontainer ul ul ul ul ul #current{
	background-image: none;
}

#navcontainer ul ul ul ul ul .currentAncestor {
	background-image: none;
}
/* Toolbar end */

#navcontainer ul .currentAncestor {
	background-image: none;
}